﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="VisitorViewApprove.aspx.cs" Inherits="ONGCUIProjects.services.VisitorViewApprove" %>

    <form id="form1" runat="server">
    <div>
    
    </div>
    </form>
